"09zt4o" = "Aggiungi ${content} ${url} alla nota ${note}";

"0nQWCc" = "Cartella di destinazione";

"1A8sRf" = "cartella di default";

"1QwXrV" = "Trova cartelle";

"1eHsqe" = "Nome";

"1jKQao" = "A quale nota vuoi aggiungere contenuto?";

"244Yec" = "Nome";

"2CnqF5" = "Crea cartella ${name}";

"2ISPdd" = "Cosa vuoi annotare?";

"2QtO1F" = "Tema";

"2VmCQq" = "Cosa vuoi annotare?";

"2afuh2" = "Attività";

"3J0GkR" = " Quale nome cartella stai cercando?";

"4oYyRT" = "Quale dovrebbe essere la cartella ${name}?";

"52CwcA" = "Nota";

"58ZaDT" = "Aggiungi alla nota";

"5Kwn1B" = "Quale ${folder} vuoi aprire?";

"5NJlBK" = "Nessuna nota è aperta";

"5kTEwP" = "Mostra la cartella indicata";

"5tfHks" = "Cartelle";

"62RrjA" = "Nota";

"6BRmST" = "Esporta una nota come immagine";

"6ZceOH" = "Nota";

"6jgNzY-YCNXYD" = "Aggiungi Contenuto del file di testo ${text} alla nota ${note}";

"6jgNzY-ZwG0By" = "Aggiungi Testo ${text} alla nota ${note}";

"6jgNzY-cAMwvu" = "Aggiungi Attività ${text} alla nota ${note}";

"6jgNzY-m8Vufn" = "Aggiungi URL ${text} alla nota ${note}";

"6jgNzY-wquYpN" = "Aggiungi File ${text} alla nota ${note}";

"6nANro-YCNXYD" = "Ci sono ${count} opzioni che corrispondono a ‘Contenuto del file di testo’.";

"6nANro-ZwG0By" = "Ci sono ${count} opzioni che corrispondono a ‘Testo’.";

"6nANro-cAMwvu" = "Ci sono ${count} opzioni che corrispondono a ‘Attività’.";

"6nANro-m8Vufn" = "Ci sono ${count} opzioni che corrispondono a ‘URL’.";

"6nANro-wquYpN" = "Ci sono ${count} opzioni che corrispondono a ‘File’.";

"6zkGdY" = "Contenuto del file di testo";

"7CSVB2" = "Imposta il tema dell’interfaccia";

"7IMZUF" = "Crea una nuova cartella con il nome indicato";

"7b30yb" = "Mostra la nota indicata in SideNotes. Nota: questa azione è presente per compatibilità con una versione precedente di SideNotes. Non funziona con SideNotes Mobile e non dovrebbe più essere usata.";

"7zLNfs" = "Crea cartella ${name}";

"80RChC" = "Crea cartella";

"8JdYUm" = "Per conferma, intendevi ‘${folders}’?";

"8KGkbC" = "Ci sono ${count} opzioni che corrispondono a ‘${note}’.";

"8TwMHI" = "Tema";

"8UDkhF-YCNXYD" = "Per conferma, intendevi ‘Contenuto del file di testo’?";

"8UDkhF-ZwG0By" = "Per conferma, intendevi ‘Testo’?";

"8UDkhF-cAMwvu" = "Per conferma, intendevi ‘Attività’?";

"8UDkhF-m8Vufn" = "Per conferma, intendevi ‘URL’?";

"8UDkhF-wquYpN" = "Per conferma, intendevi ‘File’?";

"8ZLuvD" = "Cartella corrente";

"9U0xpo" = "Tipo di contenuto della nota";

"9Z9vUT" = "Aspetto";

"9n5zo5" = "Mostra cartella";

"9njxuT-YCNXYD" = "Aggiungi Contenuto del file di testo ${url} alla nota ${note}";

"9njxuT-ZwG0By" = "Aggiungi Testo ${url} alla nota ${note}";

"9njxuT-cAMwvu" = "Aggiungi Attività ${url} alla nota ${note}";

"9njxuT-m8Vufn" = "Aggiungi URL ${url} alla nota ${note}";

"9njxuT-wquYpN" = "Aggiungi File ${url} alla nota ${note}";

"A4PlVu-DfS0R8" = "Per conferma, intendevi ‘corrente’?";

"A4PlVu-MEHx7U" = "Per conferma, intendevi ‘scuro’?";

"A4PlVu-dDsefd" = "Per conferma, intendevi ‘in base alle impostazioni di sistema’?";

"A4PlVu-tltVGm" = "Per conferma, intendevi ‘chiaro’?";

"AI9ZaB" = "Aggiunge testo alla nota";

"AIJCMB" = "Nota corrente";

"Aw90Jq" = "Quale testo vuoi trovare?";

"B8ZSqF" = "Esporta la nota ${note} come immagine";

"BI8VIR" = "cartella";

"BrRC5p" = "Per conferma, intendevi ‘${note}’?";

"C6DE4w" = "nome";

"Cryjq9" = "Nome";

"D9rYxQ" = "Mostra la nota ${note}";

"DBmoqx" = "Crea cartella (Legacy)";

"DVksuL" = "Cartella";

"DXqFJl" = "Trova temi";

"DfS0R8" = "corrente";

"DhEOvp" = "Nota";

"DmuTCo" = "Trova temi";

"EZ46R5" = "Mostra nota ${note}";

"Ea37nL" = "Nota";

"Fyq62z" = "Mostra nota";

"G94ibo" = "Testo";

"Gwzm9B" = "Mostra la nota indicata in SideNotes.";

"HKW66g" = "URL";

"HXR0OB" = "Trova cartelle";

"IKYvh2" = "Aggiunge contenuto alla nota";

"Ioqysu" = "Imposta tema";

"IqmGdu" = "La versione iOS / iPadOS di SideNotes supporta solo file immagine";

"Jxtjde-1A8sRf" = "Crea una nota con il testo ${text} nella cartella di default";

"Jxtjde-BI8VIR" = "Crea una nota con il testo ${text} nella cartella";

"Jxtjde-usCSA6" = "Crea una nota con il testo ${text} nella cartella corrente";

"L7Dx3N" = "Quale testo vuoi aggiungere alla nota?";

"L89rhg" = "Aggiungi ${content} ${task} alla nota ${note}";

"LSMRkC" = "Ottiene la cartella attualmente aperta";

"LXVHO7" = "Trova cartelle";

"MEHx7U" = "scuro";

"MGkdP5" = "Temi";

"MHG09i" = "Nota";

"MYGrOn" = "Cartella";

"NN6c4P" = "La cartella scelta non esiste";

"NfBh64" = "Contenuto";

"Nn214J" = "Trova temi";

"NyyWfd" = "Cartelle";

"OyczFs" = "Quale attività vuoi aggiungere?";

"Ozly40" = "Scegli una cartella";

"P4NNlQ" = "Cartella corrente";

"PDeIhD" = "Crea una nuova cartella. Nota: questa azione è presente per compatibilità con una versione precedente di SideNotes. Non funziona con SideNotes Mobile e non dovrebbe più essere usata.";

"PDtZFQ" = "Per conferma, intendevi ‘${folder}’?";

"Pb4eJ1-DfS0R8" = "Ci sono ${count} opzioni che corrispondono a ‘corrente’.";

"Pb4eJ1-MEHx7U" = "Ci sono ${count} opzioni che corrispondono a ‘scuro’.";

"Pb4eJ1-dDsefd" = "Ci sono ${count} opzioni che corrispondono a ‘in base alle impostazioni di sistema’.";

"Pb4eJ1-tltVGm" = "Ci sono ${count} opzioni che corrispondono a ‘chiaro’.";

"Q9GY1a" = "Crea cartella ${name}";

"QE561W" = "nome";

"RRUMmq" = "qualsiasi";

"RaD9A2" = "Aggiunge un’attività alla nota";

"Rd40mt" = "File";

"RvB4YA" = "Crea una nota con il testo ${text} in ${place} ${folder}";

"S7a6v8" = "in";

"SUla28" = "Aggiunge un collegamento a un file nella nota. Se il file è un’immagine, copia l’immagine in SideNotes invece di creare un collegamento.";

"ShxhJe" = "Ci sono ${count} opzioni che corrispondono a ‘${folder}’.";

"TGZ342-YCNXYD" = "Aggiungi Contenuto del file di testo ${textFile} alla nota ${note}";

"TGZ342-ZwG0By" = "Aggiungi Testo ${textFile} alla nota ${note}";

"TGZ342-cAMwvu" = "Aggiungi Attività ${textFile} alla nota ${note}";

"TGZ342-m8Vufn" = "Aggiungi URL ${textFile} alla nota ${note}";

"TGZ342-wquYpN" = "Aggiungi File ${textFile} alla nota ${note}";

"TRNl70" = "File";

"Tm4NVQ" = "Crea una nuova cartella";

"TslJ2o" = "Nota";

"V8FCwd" = "La cartella di default non è stata scelta oppure non esiste più.";

"VBGO2w" = "Esporta la nota indicata in un file immagine";

"VYJnV4" = "Trova note";

"WOithd" = "Mostra nota (Legacy)";

"YCNXYD" = "Contenuto del file di testo";

"YXwyhO" = "Cartella";

"YgH5Ei" = "Trova note che contengono il testo ${text} nelle cartelle ${folders}";

"YzNDPx" = "Nome";

"Z4zcpz" = "Da quale file vuoi importare il contenuto?";

"Z73cbn" = "Aggiunge il contenuto di un file di testo alla nota";

"ZMgtpF" = "Ottiene tutti i temi";

"ZYSsA4" = "Titolo";

"Zd4byO" = "Crea una nota con il testo ${text} in ${place}";

"ZeP5rB" = "Contenuto";

"ZwG0By" = "Testo";

"a1MIyc" = "Aggiunge un URL alla nota";

"ahmKP7" = "Nessuna nota è aperta";

"bMKDoD" = "Aggiungi ${content} ${textFile} alla nota ${note}";

"bWjOKK-1A8sRf" = "Ci sono ${count} opzioni che corrispondono a ‘cartella di default’.";

"bWjOKK-BI8VIR" = "Ci sono ${count} opzioni che corrispondono a ‘cartella’.";

"bWjOKK-usCSA6" = "Ci sono ${count} opzioni che corrispondono a ‘cartella corrente’.";

"bWw8ce" = "Cartella";

"bnyRQi" = "Mostra nota ${note}";

"cAMwvu" = "Attività";

"cp903r" = "Nota corrente";

"dDsefd" = "in base alle impostazioni di sistema";

"dHvWIb" = "cartelle";

"e5uMsA" = "Per conferma, intendevi ‘${theme}’?";

"f4w7pz" = "Tema";

"f7bTfr-1A8sRf" = "Per conferma, intendevi ‘cartella di default’?";

"f7bTfr-BI8VIR" = "Per conferma, intendevi ‘cartella’?";

"f7bTfr-usCSA6" = "Per conferma, intendevi ‘cartella corrente’?";

"fLV9eJ" = "In quale cartella vuoi salvare la nota?";

"fgM9DO" = "testo";

"fj9qWY-DfS0R8" = "Imposta il tema ${theme} con l’aspetto corrente";

"fj9qWY-MEHx7U" = "Imposta il tema ${theme} con l’aspetto scuro";

"fj9qWY-dDsefd" = "Imposta il tema ${theme} con l’aspetto in base alle impostazioni di sistema";

"fj9qWY-tltVGm" = "Imposta il tema ${theme} con l’aspetto chiaro";

"flSry4" = "Cartella corrente";

"g4W5fv" = "Quale nota vuoi esportare?";

"ghBcJY-YCNXYD" = "Aggiungi Contenuto del file di testo ${file} alla nota ${note}";

"ghBcJY-ZwG0By" = "Aggiungi Testo ${file} alla nota ${note}";

"ghBcJY-cAMwvu" = "Aggiungi Attività ${file} alla nota ${note}";

"ghBcJY-m8Vufn" = "Aggiungi URL ${file} alla nota ${note}";

"ghBcJY-wquYpN" = "Aggiungi File ${file} alla nota ${note}";

"giOsvp" = "Ci sono ${count} opzioni che corrispondono a ‘${theme}’.";

"glImXv" = "Crea nota";

"gpDAZQ" = "Ci sono ${count} opzioni che corrispondono a ‘${folders}’.";

"hozIwu" = "Apri la cartella ${folder}";

"iGj2H4" = "A quale nota vuoi aggiungere testo?";

"jKmER6" = "Mostra la nota ${note}";

"jMzWfK" = "Nota corrente";

"jNC7Tb" = "Crea cartella ${name}";

"jfAtOD" = "Esporta nota come immagine";

"k05rz9" = "Aggiungi ${content} ${text} alla nota ${note}";

"kb6hca" = "Nota";

"kh8Ach" = "Quale tema vuoi impostare?";

"l9KtlN" = "Testo";

"m8Vufn" = "URL";

"maxmzl" = "Percorso";

"nHLJn0" = "Note";

"p51Mbb" = "Per conferma, intendevi ‘${folder}’?";

"pk4HL8" = "Ottiene la nota attualmente selezionata";

"qxK6Se" = "Aggiungi ${content} alla nota ${note}";

"ryuEcc" = "Quale file vuoi aggiungere alla nota?";

"sTOl96" = "Aspetto";

"sc0UGd" = "Cartella";

"ti3lQK" = "Trova note";

"ti7gBb" = "Ci sono ${count} opzioni che corrispondono a ‘${folder}’.";

"tltVGm" = "chiaro";

"uoxta2" = "Apri la cartella indicata";

"usCSA6" = "cartella corrente";

"v5fWJ4" = "URL";

"vHRcNG" = "Cartella";

"vOVzHe" = "Quale URL vuoi aggiungere alla nota?";

"vV9azA" = "Ottiene tutte le cartelle";

"vYT0i4" = "Crea una nuova cartella con il nome indicato. Nota: questa azione è presente per compatibilità con una versione precedente di SideNotes. Non funziona con SideNotes Mobile e non dovrebbe più essere usata.";

"vmwcyr" = "Cambia il tema dell’interfaccia. Facoltativamente, imposta l’aspetto dell’app";

"w94hdS" = "Nota";

"wquYpN" = "File";

"wx68qf-YCNXYD" = "Aggiungi Contenuto del file di testo alla nota ${note}";

"wx68qf-ZwG0By" = "Aggiungi Testo alla nota ${note}";

"wx68qf-cAMwvu" = "Aggiungi Attività alla nota ${note}";

"wx68qf-m8Vufn" = "Aggiungi URL alla nota ${note}";

"wx68qf-wquYpN" = "Aggiungi File alla nota ${note}";

"wzmLGr" = "Nessuna cartella è aperta";

"xCQhMQ" = "Devi prima aprire una cartella in SideNotes";

"xax5BN" = "Mostra cartella ${folder}";

"xfUMlw" = "Crea una nuova nota nella cartella indicata";

"xiGQ3A" = "Trova note che contengono il testo ${text} nelle cartelle ${folders}";

"xt6wiz" = "Quale nota vuoi mostrare?";

"xueat6" = "Nessuna cartella è aperta";

"xwXSGs" = "Imposta il tema ${theme} con l’aspetto ${appearance}";

"zMw822-YCNXYD" = "Aggiungi Contenuto del file di testo ${task} alla nota ${note}";

"zMw822-ZwG0By" = "Aggiungi Testo ${task} alla nota ${note}";

"zMw822-cAMwvu" = "Aggiungi Attività ${task} alla nota ${note}";

"zMw822-m8Vufn" = "Aggiungi URL ${task} alla nota ${note}";

"zMw822-wquYpN" = "Aggiungi File ${task} alla nota ${note}";

"zmy27m" = "Cartella";

"znKgGE" = "Nota";
